<?php
/**
 * Category Archive description
 *
 * @package Multi
 */

if ( ! defined( 'ABSPATH' ) ) {
	die;
}
$description = category_description();
if ( ! empty( $description ) ) :
	?>
	<div class="category-description"><?php echo wp_kses_post( $description ); ?></div>
	<?php
endif;
